{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Header</title>

{% endblock meta %}
{% block content %}
<nav class="navbar navbar-expand-lg navbar-light bg-light shadow mb-3 bg-body rounded">
    <div class="container-sm">
        <a class="navbar-brand" href="/">Navbar</a>
  <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNavDropdown" aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>
  <div class="collapse navbar-collapse " id="navbarNavDropdown">
      <ul class="navbar-nav ms-auto d-flex">
    <!-- <li class="nav-item">
        <a class="nav-link active" aria-current="page" href="#">Home</a>
    </li> -->
    <li class="nav-item">
        <a class="nav-link" href="#">Login</a>
    </li>
    <li class="nav-item">
        <a class="nav-link" href="{% url 'main:register' %}">Register</a>
      </li>
    </ul>
  </div>
</div>
</nav>

  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM" crossorigin="anonymous"></script>
  {% endblock content %}
  